Subject: [PATCH v3 1/3] iio: adc: add support for Berlin

From: [email-masked] (Sebastian Hesselbarth)
Date: Tue, 05 May 2015 12:16:04 +0200

On 05.05.2015 11:16, Antoine Tenart wrote:
> On Mon, May 04, 2015 at 05:21:11PM +0100, Jonathan Cameron wrote:
>> On 04/05/15 10:06, Antoine Tenart wrote:
> [...]
>> Also, I'm travelling and without internet so can't look it up directly.
>> So.. On the basis I'll forget to check later..  What is the status
>> of the two series you say this is based upon?
>
> These two series haven't been taken yet, but they should be merged in
> the next merge window (at least that's what we aim). Sebastian may have
> more information on this matter.

I am awaiting Acked-by's for the series by pinctrl and clk maintainers.
If this binding, i.e. patches 2 and 3, are fine too, I suggest to take
the driver and I'll apply the latter patches once the series above are
worked out.

Sebastian